收藏
回答

iPhoneX微信是最新版本,进入如小程序后提示微信版本过低

基础库最低版本设置为2.6.4


用户微信版本为7.0.8的,进入之后仍提示微信版本过低


appid: wx7ea96d53ce64e32a

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2019-10-10

    麻烦在手机微信那里上传下日志: 我->设置->帮助与反馈右上角有个上报日志的入口,麻烦提供一下微信号,复现的具体时间点

    2019-10-10
    赞同
    回复 4
    • 浮冰
      浮冰
      2019-10-11
      日志已上传,微信号:cx591489982
      2019-10-11
      回复
    • 社区技术运营专员-小柿子
      社区技术运营专员-小柿子
      2019-10-11回复浮冰
      复现的具体时间点
      2019-10-11
      回复
    • 浮冰
      浮冰
      2019-10-11回复社区技术运营专员-小柿子
      11.17之前,还有其它用户也出现了
      2019-10-11
      回复
    • Why not?
      Why not?
      2019-10-15
      2019-10-15
      回复
登录 后发表内容
问题标签